﻿.vertical_scroller {
	position:relative;
	display:block;
	overflow:hidden;
	margin:10px auto;
	min-height: 190px; 
}

ul.announcments { position:absolute; width: 100%; }
ul.announcments li { padding-bottom: 0; margin-bottom: 30px; }
ul.announcments li a { font-size: 18px; }
ul.announcments li a h3 { font-size: 18px; font-weight: bold; margin-top: 0; margin-bottom: 5px; }
ul.announcments li a:hover h3 { text-decoration: underline; }
ul.announcments li a p { font-size: 16px; color: #1b1b1b; line-height : 1.5em; margin-bottom: 0; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.all_news_link { padding: 10px 0; clear: both; }
.all_news_link a { font-size: 18px; color: #1b1b1b; text-decoration: underline; /*font-weight: bold;*/ }

@media (max-width: 991px) { 
	.vertical_scroller { min-height: 200px; }

}